# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = hatari
pkgbase = hatari
pkgver = 2.3.0-1
pkgdesc = An Atari ST and STE emulator
url = http://hatari.sourceforge.net/
builddate = 1608914911
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 17962823
arch = arm
license = GPL
depend = sdl2
depend = libpng
depend = portaudio
depend = systemd-libs
depend = hicolor-icon-theme
makedepend = cmake
makedepend = systemd
